/*页码*/

.fenye{ text-align:center; color:#666; font-size:.3rem; line-height:30px; padding:0 0;width: 100%;float: left}
.fenye .rows{ color:#666; font-size:.8rem; padding:0 10px;}
.fenye .current{ display: inline-block; color:#d9233f; font-size:.3rem; padding:0 .3rem;}
.fenye .num,.next,.prev{display:inline-block; padding:0 .3rem;  border:1px solid #ddd; color:#666; font-size:.3rem; height:.5rem; line-height:.5rem; border-radius:5px;}
.fenye .num:hover,.fenye .next:hover,.fenye .prev:hover{ background-color:#d9233f; color:#fff; border:1px solid #d9233f;}


.nav_nav{background: #595959; width: 100%;padding-left: 20%}
.nav_nav ul{padding: 0; margin: 0; width: 100%; font-size: 0.8em;}
.nav_nav li{list-style-type: none; line-height: 50px; border-bottom: 1px solid #222222;border-top: 1px solid #666666;}
.nav_nav li a{color: #FFFFFF;font-size: 1em;}

/*分类*/
.M_fenlei{width: 100%;margin: auto;margin-top: 15px;height: 120px;overflow-y: hidden}
.M_fenlei ul{padding: 0;margin: 0}
.M_fenlei ul li{list-style-type: none;font-size: 1.5em;margin-left: 2%;float: left;background: #d9233f;
    color: #FFF;width: 30%;text-align: center;margin-bottom: 10px;line-height: 30px;border-radius: 30px;}
.M_fenlei ul li a{color: #FFF;}

/*产品展示*/
.M_pro{width: 100%;margin: auto;overflow: auto;}
.M_pro ul{padding: 0;margin: 0;overflow: auto}
.M_pro ul li{width: 50%;overflow: hidden;float: left;height: auto;margin: .15rem 0}
.M_pro ul li:last-child{margin-right: 0;}
.M_pro ul li a{color: #333333;font-size: 0.85em}
.M_pro_img{width: 100%;text-align: center;border: 1px solid #f5f5f5;height: 160px}
.M_pro_title{text-align: center;padding-top: 10px;height: 35px;color: #333;font-size: 0.2rem}
.M_pro_BUTTON{width: 40%;text-align: center;line-height: 35px;background-color: #d9233f;margin: auto;margin-top: 10px;border-radius: 3px;}
.M_pro_BUTTON a{color: #FFFFFF;font-size: 0.7em}

/*标签*/
.new_title{height: 50px;line-height: 50px;padding-left: 20px;font-size: .25rem;
    border-bottom: 1px solid #dbdbdb;font-weight: bold;margin-top: 10px;
    border-left: 10px solid #d9233f;background: #f0f0f0;display: block;overflow: hidden}

/*新闻中心*/
.M_new{margin-top: 15px;display: block;overflow: auto;overflow-x: hidden;padding-bottom: .2rem}
.M_new ul{padding: 0;margin: 0}
.M_new ul li{height: .7rem;line-height: .7rem;border-bottom: 1px solid #dbdbdb;list-style-type: none;width: 100%}
.M_new ul li a{font-size: 0.25rem;color: #666666}
.newtime{font-size: 0.25rem;float: right;color: #999999}

/*手机端简介*/
.M_about{padding: 25px;font-size: 0.8em;line-height: 25px;}
.M_about h1{font-size: 2em;padding-bottom: 10px;}
.M_about .line{width: 100%;height: 4px;margin-bottom: 20px;}
.M_about .line2{width: 10%;height: 4px;background: #FFF;margin: auto}
.M_about_button{padding: 10px;background: #ff9600;text-align: center;margin-top: 15px;border-radius: 5px}
.M_about_button a{color: #FFF;display: block;font-size: 1.7em;font-family: Arial}
/*文本*/
.m_wenben{font-size: 0.25rem;line-height: .5rem}
.m_wenben img{width: 100%;height: auto!important;}

/*内页*/
.M_NEI{width: 100%;overflow: auto;margin: auto;border-top: 1px solid #cccccc;margin-top: 10px;padding-top: 15px}
.M_NEI img{width: 100%}
.M_NEI_txts{font-size: .25rem;line-height: 0.4rem}
.M_NEI_title{font-size: .3rem;line-height: 0.5rem;text-align: center;margin-top: 25px}
.M_NEI_txt{font-size: .25rem;line-height: 0.5rem;width: 100%;text-align: center;color: #999999}
.M_NEI_txt_page{font-size: .25rem;line-height: 0.6rem;width: 100%;text-align: center;background: #d9233f;color: #FFF;margin-top: 10px;border-radius: 30px;display: block}
.M_NEI_txt_page a{color: #FFF;}


/*分类*/
.mfenlei{width: 100%;margin: auto;margin-top: 10px;display: block;overflow-y: auto}
.mfenlei ul{margin:0;padding:0}
.mfenlei ul li{width: 32.666%;border-radius: 3px;margin-right:1%;list-style-type: none;text-align: center;
    float: left;background: #d9233f;height: .5rem;line-height: .5rem;margin-bottom: 5px;}
.mfenlei ul li:nth-child(3n){margin-right:0;}
.mfenlei ul li a{color: #FFF;font-size: 0.25rem}
